require_relative "request_parser"

module Devops
  module API3
    module Parser
      class ChefParser < RequestParser

        def tags
          tags = create_object_from_json_body(Array)
          check_array(tags, "Request body should be a not empty array of strings")
        end

      end
    end
  end
end
